/*=== GLOBAL STYLES ============================*/

html,
body {  
    border: 0px;
    width: 100%;
    margin: 0px;
    padding: 0px;
    line-height: 1.7;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: #f5f5f5;
    background-color: rgb(0, 0, 0);
}

/*--- IOS Input Reset ----*/

input, textarea {
    border-radius: 0;
    -webkit-border-radius:0px;
}

html {
    -webkit-text-size-adjust: 100%; 
    -moz-text-sze-adjust: 100%; 
    -ms-text-size-adjust: 100%;
}


/*=== FLEX/ ==============================*/


/*=== HEADER =====================================*/

/*--- INDEX PAGE HEADER ---*/

.header_bg {
    transition: .3s;    
}

.index-header .fixed-header {
  background-image: url("../images/header_image_1.png");
  height: 493px;
  text-align: center;
  position: fixed;
  top: 0;
  width: 100%;
  transform: translateZ(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  -webkit-transform: translateZ(0);
  -webkit-font-smoothing: antialiased;
  background-repeat: no-repeat;
  background-position: center top; 
  background-size: 335x;
}

.index-header .fixed-header h1 {
    margin: 0;
}

/*--- NAVIGATION ---*/

.navigation {
  position: fixed;
  top: 0;
  z-index: 99;
}

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 5%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
  z-index: 99;
}

.overlay a {
  cursor: grab;
  padding: 8px;
  text-decoration: none;
  font-size: 23px;
  color: #E7D551; 
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #818181;  
  opacity: 1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay a {
    font-size: 20px
  }
}


/*=== MAIN CONTENT ===============================*/

main {
    position:relative;
    background-color: rgb(0, 0, 0, 0.6);
}

h2,
h3 {
  text-align: center;
  color: #E7D551;
}
  
.intro-section {
  width: 335px;
  margin: 340px auto 20px auto;
  padding: 0 0 10px 0;
  color: white;
  opacity: 0.99;
}

.artist-link-h3 {
  text-align: center;
  font-size: 16px;
  margin: 0;
}

.section {
  width: 335px;
  margin: 0 auto;
  padding: 20px 0 40px 0;
}

/*--- CONNECT SECTION ---*/

::placeholder {
  color: #E7D551;
  opacity: 1; /* Firefox */
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
}

::-ms-input-placeholder { /* Edge 12-18 */
  color: #E7D551;
  font-family: 'Roboto', sans-serif;
}

input[type="text"], textarea {
  border: none;
  outline: none;
}

#connect {
  text-align: center;
  width: 335px;
}

#connect input {
  height: 40px;
  width: 100%;
  text-align: center;
  font-size: 20px;
  border-radius: 10px;
  margin-bottom: 20px;
  border: 2px solid #E7D551;
  color: white;
  background-color: black;
}

#connect textarea {
  height: 200px;
  width: 100%;
  text-align: center;
  font-size: 20px;
  border: 2px solid #E7D551;
  background-color: black;
  color: white;
  border-radius: 10px;
  padding-top: 20px;
}

#connect .submit input {
  height: 50px;
  width: 100%;
  border: none;
  border-radius: 10px;
  color: black;
  background-color: #E7D551;
  font-weight: bold;
  margin-top: 20px;
}

/*=== IMAGES ===*/

.main-image {
  width: 100%;
}


/*=== BUTTONS / LINKS ====================*/

.text-link {
  color: #E7D551;
}
  
.link-button {
  display: block;
  width: 275px;
  text-decoration: none;
  text-align: center;
  border: none;
  border-radius: 10px;
  background-color: #E7D551;
  color: black;
  padding: 20px;
  font-size: 20px;
  font-weight: bold;
  margin: auto;
}

.contact-socials {
  text-align: center;
  width: 335px;
  margin: 0 auto;
  padding: 10px 0 10px 0;
}

.contact-socials p {
  margin-top: 40px;
}
.contact-socials a {
  margin: 10px;
}

/*-- Image_Slider ---*/

.swiper {
  width: 100%;
  max-width: 400px;
}

.swiper-slide {
  height: 375px;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin-top: 20px;
}

/*--ACCORDION--*/

.accordion {
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.4s;
  font-size: 17px;
  background-color: rgb(0, 0, 0, 0.6);
  margin: 0;
  padding: 0;
  color: #E7D551;
}

.active, .accordion:hover {
  opacity: 0.8;
  transition: 0.3s;
}

.panel {
  display: none;
  overflow: hidden;
}
  

/*=== FOOTER =============================*/

.index-footer {
  text-align: center;
  margin-top: 20px;
}

.index-footer a {
  display: block;
  color: #E7D551;
  text-decoration: none;
}
  

/*=== HOVER/TRANSITIONS ==================*/

.text-link:hover,
.link-button:hover,
.submit input:hover,
.contact-socials a:hover,
.artist-link:hover {
  opacity: 0.6;
  transition: 0.3s;
}

.index-footer a:hover {
  opacity: 0.6;
  transition: 0.3s;
}

.hyper-link-footer a:hover {
  opacity: 0.6;
  transition: 0.3s;
}

.hyper-link-button:hover {
  opacity: 0.8;
  transition: 0.3s;
}

.hyper-socials a img:hover {
  opacity: 0.6;
  transition: 0.3s;
}

.submit:hover {
  color: white;
  transition: 0.3s;
}

.hyper-link-footer a:hover {
  color: white;
  transition: 0.3s;
}

/*=== OFFICIAL STORE PAGE ==========*/

.store-section {
  width: 335px;
  margin: 0 auto;
  padding: 10px 0 10px 0;
}

.product-section {
  width: 300px;
  margin: 0 auto 40px auto;
}

/*=== HYPER LINK ARTIST PAGES ==========*/

.rcsq-info-header .fixed-header {
  background-image: url("../images/header_image_1.png");
  height: 500px;
  text-align: center;
  position: fixed;
  top: 25px;
  width: 100%;
  transform: translateZ(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  -webkit-transform: translateZ(0);
  -webkit-font-smoothing: antialiased;
  background-repeat: no-repeat;
  background-position: center top; 
}

.listen-links-header .fixed-header {
  background-image: url("../images/Michael_Pos_Images/COL1.17-Cover.webp");
  height: 500px;
  text-align: center;
  position: fixed;
  top: 20px;
  width: 100%;
  transform: translateZ(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  -webkit-transform: translateZ(0);
  -webkit-font-smoothing: antialiased;
  background-repeat: no-repeat;
  background-position: center top; 
}

.michael-pos-header .fixed-header {
  background-image: url("../images/Michael_Pos_Images/MP_375x500-BW.webp");
  height: 500px;
  text-align: center;
  position: fixed;
  top: 20px;
  width: 100%;
  transform: translateZ(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  -webkit-transform: translateZ(0);
  -webkit-font-smoothing: antialiased;
  background-repeat: no-repeat;
  background-position: center top; 
}

.luke-wood-header .fixed-header {
  background-image: url("../images/Luke_Wood_Images/LW-Header-1-335w.webp");
  height: 500px;
  text-align: center;
  position: fixed;
  top: 20px;
  width: 100%;
  transform: translateZ(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  -webkit-transform: translateZ(0);
  -webkit-font-smoothing: antialiased;
  background-repeat: no-repeat;
  background-position: center top; 
}

.olivia-belchambers-header .fixed-header {
  background-image: url("../images/Olivia_Belchambers/olivia-3.jpg");
  height: 500px;
  text-align: center;
  position: fixed;
  top: 0;
  width: 100%;
  transform: translateZ(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  -webkit-transform: translateZ(0);
  -webkit-font-smoothing: antialiased;
  background-repeat: no-repeat;
  background-position: center top; 
}

.artist-link {
  display: block;
  text-decoration: none;
  color:#f5f5f5;
  margin-bottom: 40px; 
  padding-bottom: 10px;
  background-color: black;
}

.hyper-socials {
  text-align: center;
  margin: 320px auto 0 auto;
}

.hyper-socials h1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.hyper-socials a {
  display: inline-block;
  margin-left: 15px;
  margin-right: 15px;
}

.hyper-socials a img {
  width: 45px;
  border-radius: 50%;
}

.hyper-link-intro-section {
  width: 335px;
  margin: 545px auto 20px auto;
  padding: 0 0 10px 0;
}

.hyper-link-section {
  width: 335px;
  margin:30px auto 20px auto;
  padding: 0 0 10px 0;
}

.hyper-links {
  width: 335px;
  margin: auto;
}

.hyper-links h2 {
  color: rgb(211, 211, 211);
}

.hyper-link-button {
  display: flex;
  height: 68px;
  width: 335px;
  background-color: rgb(0, 0, 0, 0.6);
  border: 1px solid #5e5e5e;
  margin: 20px 0;
  align-content: center;
}

.hyper-link-button:hover {
  box-shadow: 2px 2px 2px 1px rgb(53, 53, 53);
}

.hyper-link-button-image {
  text-decoration: none;
}

.hyper-link-button-image img {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.hyper-link-button-text {
  text-decoration: none;
  font-size: 16px;
  color: #d3d3d3;
  margin: auto;
  padding-left: 10px;
}

.hyper-link-button-2 {
  display: block;
  text-decoration: none;
  font-size: 16px;
  text-align: center;
  width: 100%;
  margin: auto;
  color: #d3d3d3;
}

.hyper-link-footer {
  text-align: center;
  padding-top: 80px;
  background-color: rgb(0, 0, 0, 0.6);
}

.hyper-link-footer a {
  display: block;
  color: rgb(211, 211, 211);
  text-decoration: none;
}

.listen-link-intro-section {
  width: 335px;
  margin: 360px auto 20px auto;
  padding: 0 0 10px 0;
}



/* BEGIN SECOND MEDIA QUERRY HERE -----------------------------------------------------------------*/

/* media query screen=below 769px -------------------------------------------------------*/

@media (min-width: 768px)  {  

.index-header .fixed-header {
  background-size: 500px;
}


/*=== FLEX/ ==============================*/

.row-1 {
  display: flex;
}

.column-left {
  width: 100%;
  margin-right: 15px;
}

.column-right {
  width: 100%;
  margin-left: 15px;
}

.row-3 {
  display: flex;
}

/*=== HEADER =============================*/



/*=== MAIN CONTENT =======================*/

ul {
  padding-left: 0;
}

.intro-section {
  width: 500px;
  margin-top: 520px;
}

.section {
  width: 500px;
}

.connect-section {
  width: 500px;
}

.services {
  max-width: 100%;
}

.ul-right {
  margin-left: 40px;
}

.ul-left {
  margin-left: 40px;
}

/*=== HYPER LINK ARTIST PAGES ==========*/




/*=== OFFICIAL STORE PAGE ==========*/

.store-section {
  width: 700px;
  margin: 0 auto;
  padding: 10px 0 10px 0;
}

.product-section {
  width: 300px;
  margin: 0 auto 40px auto;
}

.product-column-left {
  margin-right: 20px;
}

.product-column-center {
  margin: 0 10px;
}

.product-column-right {
  margin-left: 20px;
}

}



/* BEGIN THIRD MEDIA QUERRY HERE -------------------------------------------------------------------*/
/* media query screen=below 1280px -------------------------------------------------------*/

@media (min-width: 1280px)  { 

/*=== FLEX/ ==============================*/


/*=== MAIN CONTENT =======================*/

.intro-section {
  margin-top: 500px;
  width: 750px;
}



.section {
  width: 750px;
}

}